﻿#TopMenuBar {
      float:left;
      width:100%;
      background:#feebe2;
      font-size:12px;
	  font-family:arial;      
      line-height:normal;
      height:40px;
      /*margin-top:16px;*/
	  float:right;
	  border-top:1px solid #cc0000;
      }
   #TopMenuBar ul {
	  margin:0 0 0 0;
	  padding:0 0 0 0;
	  list-style:none;
      }
    #TopMenuBar li {
      display:inline;
      margin:0 0 0 0;
	  padding:0 0 0 0;
      }
   
   #TopMenuBar .TopMenuItemON
   {
		display:inline;
   }	  
   #TopMenuBar .TopMenuItemON a
   {
   		float:left;
      	background:url("http://images.globes.co.il/images/site2/copyright/Red_Tab_Left_10x22.gif") no-repeat left bottom;
		padding:2px 0px 0px 10px;
      	color:#ffffff;
      	font-weight:bold;
      	line-height: 20px;
		text-decoration:none;
		cursor:hand;
   } 
   #TopMenuBar .TopMenuItemON a:hover
   {
   		text-decoration:underline;
   } 
   #TopMenuBar .TopMenuItemON a span
   {
   		float:left;
      	display:block;
      	background:url("http://images.globes.co.il/images/site2/copyright/Red_Tab_Right_200x22.gif") no-repeat right bottom;
      	padding:6px 20px 2px 15px;
      	color:#ffffff;
      	font-weight:bold;
      	line-height: 20px;
	} 
   
   #TopMenuBar .TopMenuItem
   {
		display:inline;
   }
   #TopMenuBar .TopMenuItem a
   {
   		float:left;
		padding:5px 20px 4px 15px;
      	color:#000000;
      	font-weight:bold;
      	line-height: 20px;
		text-decoration:none;
		cursor:hand;
   } 
   #TopMenuBar .TopMenuItem a:hover
   {
   		text-decoration:underline;
   }
   #TopMenuBar .TopMenuItem a span
   {
   		float:left;
      	display:block;
		padding:3px 0px 0px 0px;
      	color:#000000;
      	font-weight:bold;
      	line-height: 20px;
   } 
    #TopMenuBar .TopMenuItemSeparator
   {
   		float:left;
      	background:url("http://images.globes.co.il/images/site2/copyright/divider_1x40.gif") no-repeat center bottom;
		padding:20px 0px 0px 10px;
      	line-height: 20px;
      	display:inline;
   }
   .TopProcessIndicatorTitle
   {
	font-size:16px;
	color:#cc0000; 
	font-weight:bold; 
	text-align:right;
   } 
   .blackBold16{font-size:14px;font-weight:bold;}
   .MustField{vertical-align:top; padding-left:5px;}
   .SpacingElements{padding:0 8px 5px 8px;}
   .buttonRed200
   {
	text-align:center; 
	height:30px; 
	width:200px; 
	color:#ffffff; 
	font-weight:bold; 
	font-size:18px; 
	padding-top:4px;
	background-image:url(http://images.globes.co.il/images/site2/copyright/button_200x30.png);
	background-repeat:no-repeat;
	cursor:pointer;
   }
   
	A.buttonRed200Link:link,A.buttonRed200Link:visited {text-decoration: none;color:#ffffff;}